uuid: e02a7e09-e2dd-47d1-9cd3-17a2768ff159
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_description
    - paragraphs.paragraphs_type.press_coverage
  module:
    - text
id: paragraph.press_coverage.field_description
field_name: field_description
entity_type: paragraph
bundle: press_coverage
label: Description
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
